#nav {
    /*display: none;*/
}

html {
    height: 100%;
}

.pc {
    display: none;
}

body {
    height: 100%;
    margin: 0;
    font-size: 12px;
    line-height: 2em;
}


/*************************************************
  sectionTop
*************************************************/

#sectionTop {
    position: relative;
    padding-top: 50px;
}

.section_top_text {
    margin: 15px 20px;
}

.personInner {
    position: relative;
    line-height: 0em;
}

.productDetail {
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 2.5vw;
    width: 49.375%;
    margin-right: 3.125%;
}

.productDetail .situationPersonImage {
    width: 100%;
}

#situationPerson .profile {
    margin: 0 10px;
    background: #EEE;
    border: 1px solid #CCC;
    padding: 15px;
    border-radius: 4px;
    font-size: 11px;
    line-height: 1.63em;
}

#situationPerson .profile p {
    margin-top: 0;
    line-height: 0em;
}


/*************************************************
  section
*************************************************/

.section {
    margin-top: 20px;
}

.section_number {
    width: 40px;
    height: 40px;
    border: 3px solid #FFE600;
    position: relative;
    box-sizing: border-box;
    float: left;
}

.section_number img {
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}

.section_wrapper .section_number::after {
    content: " ";
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: -3px;
    right: -3px;
}

.section_wrapper .section_number_dn6::after {
    background: url("../img/situation_no_dn6.svg");
}

.section_wrapper .section_number_dn7::after {
    background: url("../img/situation_no_dn7.svg");
}

.section_wrapper .section_number_dn8::after {
    background: url("../img/situation_no_dn8.svg");
}

.section_exif {
    margin: 0px 20px;
    line-height: 1.5;
    color: rgb(156, 156, 156);
}

.section_exif_text_left {
    margin: 0;
    font-size: 10px;
}

.section_exif_text_right {
    margin: 0;
    font-size: 10px;
}

.section_content {
    margin: 20px;
}

.section_content .caption {
    margin-left: 55px;
}

.section_point {
    display: block;
    margin: 0 20px;
}

.section_point>img {
    display: block;
}


/*************************************************
  cLink
*************************************************/

#cLink {
    margin: 0;
    margin-top: 20px;
    background: #222;
    padding: 25px 0 20px;
}

#cLinkMenu {
    padding: 0;
    margin: 0;
    list-style: none;
}

#cLinkLogo,
#cLinkTitle {
    margin: 25px 0;
    text-align: center;
}

#cLinkLogo {
    margin-top: 0;
}

#cLinkLogo a img {
    margin: auto;
    display: block;
    width: 34.6875%;
}

#cLinkTitle>img {
    margin: auto;
    display: block;
    width: 78.0645161%;
}

#cLinkMenu {
    margin: 20px;
}

#cLinkMenu>li {
    border: 1px solid #555;
    padding: 5px;
    position: relative;
    margin-top: 10px;
    clear: both;
}

#cLinkMenu>li>a {
    display: block;
    width: 100%;
    height: 80px;
    line-height: 80px;
}

#cLinkMenu>li .link_menu_img {
    width: 80px;
    display: block;
    float: left;
}

#cLinkMenu>li .link_menu_text {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
    line-height: 80px;
}

#cLinkBack {
    text-align: center;
    padding-bottom: 15px;
    margin: 0 20px;
    border-bottom: 1px solid #555;
}

#cLinkBack>a>img {
    width: 164px;
}


/*#cLinkBack>a::after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 14.5px;
    background: url("../img/footer_arrow.png") no-repeat;
    background-size: contain;
    margin-left: 10px;
}
*/

#cLink #product {
    margin: 20px 20px 0;
    position: relative;
}

#productImage {
    position: relative;
    height: 44vw;
}

#productImage>img {
    width: 38.57%;
    display: block;
    margin: auto 0;
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
}

#productButton {
    display: block;
    margin-top: 5px;
    width: 100%;
    border: 1px solid #FFE600;
    color: #FFE600;
    text-align: center;
    border-radius: 3px;
    line-height: 1em;
    padding: 20px;
    box-sizing: border-box;
    font-size: 13px;
    text-decoration: none;
}

#productButton::before,
#productButton::after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url("../img/footer_right_arrow.png") no-repeat left top;
    background-size: 28px auto;
    line-height: 0px;
    vertical-align: middle;
    margin-right: 2px;
    margin-left: 2px;
}

#productButton::after {
    background-position: right top;
    margin-bottom: 2px;
}


/*#productButton:hover::before {
    background-position: left bottom;
}

#productButton:hover::after {
    background-position: right bottom;
}*/

#productCamera {
    position: absolute;
    top: 0;
    right: -20px;
    width: 62.85%;
}

#productCamera>img {
    width: 100%;
}

#copylight {
    font-size: 12px;
}